@charset "UTF-8";
/**
 * 浙江（丽水）生态产品服务平台
 * date: 2025-2-20
 * author: hxh;
 */
.row {
  margin: 36px auto;
}

.banner-row {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 330px;
}
.banner-row .banner-div {
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  overflow: hidden;
}
.banner-row .banner-div img {
  height: 100%;
  width: 100%;
}
.banner-row .pull-right {
  width: 288px;
  margin-left: 20px;
}
.banner-row .pull-right .enters {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.banner-row .pull-right .enters .enter {
  display: block;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-bottom: 18px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.03);
  cursor: pointer;
}
.banner-row .pull-right .enters .enter:last-child {
  margin-bottom: 0;
}
.banner-row .pull-right .enters .enter img {
  height: 100%;
  width: 100%;
}